Status: Closed   

Priority: Normal   

Category:    

Customer: ELEKTROBIT Product Issue

Numbers:

 

Department: SUPPORT Affected Products: ADTF 3.4.0, ADTF Device Toolbox 3.0.0

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 2nd Level Topic: DeviceTB::Common

Resolution: Workaround Available FAQ Links:  

Description

Support Anfrage:

Ich versuchte die Device Toolbox 3.0.0 auf ADTF 3.4.0 zu installieren und bekomme einen Versionsfehler (siehe Bild), wodurch ich

nicht ins addons Vrz. von ADTF installieren kann. Der Fehler kommt so wie es aussieht auch bei eurer Version. Wenn ich die

Toolbox auf ADTF 3.3.3 installiere funktioniert es.

Lösung:

Siehe die Release Informationen zu ADTF 3.4.0 (hier) und den

FAQ Eintrag (FAQ)

Diese Schritte werden (bei der Device TB) mit der kommenden Device Toolbox 3.1.0 dann behoben sein.

Auch alle weiteren Toolboxen werden mit dem nächsten Release angepasst sein.

History

#1 - 2019-03-04 16:45 - hidden

- Project changed from Public Support to 7

- Status changed from New to Customer Feedback Required

- Topic set to DeviceTB::Common

- Customer set to ELEKTROBIT

- Department set to SUPPORT

- Affected Products ADTF 3.4.0, ADTF Device Toolbox 3.0.0 added

- Platform Windows 7 64bit added

Hallo Anja,

hast Du die Installation mit Patch bzw erst einmal in ein anderes Verzeichnis versucht?

Siehe auch die Release Informationen zu ADTF 3.4.0 (hier) und den

FAQ Eintrag (FAQ)

Diese Schritte werden (bei der Device TB) mit der kommenden Device Toolbox 3.1.0 dann behoben sein.

Kommt ggf noch diese oder nächste Woche.

Gruß

Matthias

#2 - 2019-03-08 12:58 - hidden

Hallo Anja,

wir haben noch kein Feedback erhalten.

Ist das Problem mit der TB gelöst?

Kann das Ticket geschlossen werden?

#3 - 2019-03-11 09:00 - hidden
https://support.digitalwerk.net/news/65
https://support.digitalwerk.net/projects/download-center/wiki/FAQ's#Q-Since-ADTF-340-I-cannot-install-Toolboxes-Device-300-Calibration-300-and-Display-320-into-ADTF-
https://support.digitalwerk.net/news/65
https://support.digitalwerk.net/projects/download-center/wiki/FAQ's#Q-Since-ADTF-340-I-cannot-install-Toolboxes-Device-300-Calibration-300-and-Display-320-into-ADTF-


Hallo Matthias,

schön ist das Handling ja nicht, aber ja das Ticket kann dann zu gemacht werden. Danke.

Best regards,

Anja Winkler

EB Assist ADTF Support-Team

#4 - 2019-03-11 09:15 - hidden

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to Workaround Available

Hallo Anja,

wie bereits erwähnt ist die nur temporär so und wird dem Release der nächsten Toolboxen behoben sein.

Hier sind die Kollegen aus der Entwicklung mit Hochdruck dran.

Solange geht es mit dem hinterlegten Schritten, wenn auch etwas umständlicher.

Danke und Gruß

Matthias

#5 - 2019-04-03 09:33 - hidden

- Project changed from 7 to Public Support

- Status changed from To Be Closed to Closed

- Private changed from Yes to No
